Computer Security
[EN] securityvulns.ru no-pyccku


Cisco Unified MeetingPlace Web Conferencing multiple security vulnerabilities
Published:26.02.2009
Source:
SecurityVulns ID:9699
Type:remote
Threat Level:
7/10
Description:Authentication bypass, crossite scripting.
Affected:CISCO : Unified MeetingPlace Web Conferencing 6.0
 CISCO : Unified MeetingPlace Web Conferencing 7.0
CVE:CVE-2009-0614 (Unspecified vulnerability in the Web Server in Cisco Unified MeetingPlace Web Conferencing 6.0 before 6.0(517.0) (aka 6.0 MR4) and 7.0 before 7.0(2) (aka 7.0 MR1) allows remote attackers to bypass authentication and obtain administrative access via a crafted URL.)
Original documentdocumentsecurity.assurance_(at)_nab.com.au, Cisco Unified MeetingPlace Web Conferencing Stored Cross Site Scripting Vulnerability (26.02.2009)
 documentCISCO, Cisco Security Advisory: Cisco Unified MeetingPlace Web Conferencing Authentication Bypass Vulnerability (26.02.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod